Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 13:35:39 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9660823169 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505
 565359            05:30 PM, 13th May                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:30 PM, 13th May                     hi                    Tomorrow           05:30 PM, 13th May                   Sohaib                   We have checked and it appears that the following order number: (9660823169) was placed on (13/05/2021). Please note the delivery time frame is 2-3 business days.+971505565359           05:32 PM, 13th May                     hi                    delivery           05:32 PM, 13th May                   Sohaib                   Is there anything else I can help you with?           05:33 PM, 13th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:35 PM, 13th May                                          View conversation in Freshchat https://landmarkgroupservi
 ce.freshdesk.com/helpdesk/tickets/2577336